#simplemodal-container {
	background-color: white;
	padding: 20px;
}
.buchung-anmeldung {
	padding: 10px;
}
div#KSBuchungInit {
	width: 100%;
	height: 300px;
	text-align: center;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	background:url(grfx/ks_warten.gif) no-repeat;
	background-position:  center center;
	padding-top: 100px;
}

div#KSBuchung {
	width: 100%;
	position: relative;
	display:none;
}
div#KSGesamt {
	width: 760px;
	margin: auto auto;
}

div#KSWarten {
	width: 250px;
	height: 150px;
	text-align: center;
	background-image: url(grfx/ks_warten.gif);
	background-repeat: no-repeat;
	background-position: center;
	vertical-align: middle;
	position: fixed;
	top: 200px;
	display: none;
	font-size: 12px;
	font-weight: bold;
	background-color: #fff;
	color: #333;
	}

div#aktbuchung {
	font-size: 12px;
	padding-bottom: 5px;
	text-align: right;
}


.feld_aus {
	display: none;
}

/* *********** */
/* MailAnfrage */
/* *********** */

#mail_rahmen {
	color: #666666;
	background-color: #d0e7f7;
	margin-top: -50px;
}
#mail_rahmen span {
	font-size: 14px;
	font-weight: bold;
}

#mail_infos {
	margin: 10px 5px;
}
#mail_infos table {
	width: 100%;
}
#mail_infos td {
	color: #666666;
	font-size: 12px;
	font-weight: bold;
}
#mail_infos textarea {
	width: 350px;
}
.mail_button_col {
	text-align: center;
}
.mail_button {
	background-color: #d0e7f7;
	color: #666666;
	border: 1px solid #666666;
	margin: 10px 0px;
}
.mail_button:hover{
	background-color: #666666;
	color: #d0e7f7;
}

#mail_erfolg {
	width: 100%;
	text-align: center;
	color: #d0e7f7;
	font-size: 14px;
	font-weight: bold;
}
/* ************ */
/* BuchungsInfo */
/* ************ */

div#div_buchungsinfo {
	width: 100%;
	margin: 35px 0px 0px 0px;
	text-align: left;
	color: #333;
	font-size: 14px;
	font-weight: bold;
}

/* ************* */
/* BuchungFehler */
/* ************* */

div#div_fehler_rahmen {
	clear: both;
	width: 760px;
	border: 1px solid #ff0000;
	background-color: #ffdddd;
	display: none;
}
div#div_fehler {
	padding: 5px 5px 5px 50px;
	background: url(grfx/sym_fehler.gif) no-repeat left;
	color: #ff0000;
	font-weight: 700;
}

/* ************* */
/* BuchungHinweis */
/* ************* */

div#div_hinweis_rahmen {
	clear: both;
	width: 600px;
	margin: 10px auto;
	border: 1px solid #009900;
	background-color: #b3ffb3;
	display: none;
}
div#div_hinweis {
	padding: 5px 5px 5px 5px;
	color: #009900;
	font-weight: 700;
}

/* **************** */
/* Buchungsschritte */
/* **************** */

div#buchschritte table{
	height: 45px;
}
div#buchschritte td{
	width: 110px;
	text-align: center;
	height: 45px;
	vertical-align: middle;
}
div#buchschritte td span{
	font-size: 10px;
	font-family: "Trebuchet MS";
	font-weight: 700;
	color: #333;
}

#buchschritt_7_reiter {border-right: 1px solid #333;}
.bs_reiter_normal {
	background: url(grfx/bg-top-off.jpg) no-repeat;
	cursor: pointer;
}
.bs_reiter_normal:hover {
	background: url(grfx/bg-top-off.jpg) no-repeat;
}

.bs_reiter_aktiv{
	background: url(grfx/bg-top-aktiv.jpg) no-repeat;
	cursor: default;
}
.bs_reiter_inaktiv {
	background: url(grfx/bg-top-off.jpg) no-repeat;
	cursor: default;
}
div#buchschritte td.bs_reiter_inaktiv span{
	color: #666;
}



/* *************** */
/* Buchungsinhalte */
/* *************** */
div#buchungsmaske{
	clear: both;
	width: 100%;
	background-color:#fff;
	text-align:left;
	font-family: "Trebuchet MS";
	margin-bottom: 20px;
}

div.bi_tab{
	width: 800px;
	padding-bottom: 20px;
	clear: both;
}

div.bs_nextstep_aktiv {
	height: 25px;
	line-height: 25px;
	font-size: 12px;
	font-weight:700;
	color: #333;
	padding: 0px 35px 0px 0px;
	float: right;
	background: url(grfx/button-right.png) no-repeat right;
	margin: 10px 0 40px 0;
	text-align: right;
	cursor: pointer;
}
div.bs_nextstep_inaktiv {
	height: 25px;
	line-height: 25px;
	font-weight:700;
	font-size: 12px;
	color: #666;
	padding: 0px 35px 0px 0px;
	float: right;
	background: url(grfx/button-right.png) no-repeat right;
	margin: 10px 0 40px 0;
	text-align: right;
}
div.bs_backstep_aktiv {
	height: 25px;
	line-height: 25px;
	font-weight:700;
	font-size: 12px;
	color: #333;
	padding: 0px 0px 0px 35px;
	float: left;
	background: url(grfx/button-left.png) no-repeat left;
	margin: 10px 0 40px 0;
	text-align: left;
	cursor: pointer;
}
div.bs_backstep_inaktiv {
	height: 25px;
	line-height: 25px;
	font-weight:700;
	font-size: 12px;
	color: #666;
	padding: 0px 0px 0px 35px;
	float: left;
	background: url(grfx/button-left.png) no-repeat left;
	margin: 10px 0 40px 0;
	text-align: left;
}

/* *************** */
/* Auswahltabellen */
/* *************** */
table#zus_tabelle td,table#zus_tabelle th,table#bef_grp_tabelle td,table#bef_grp_tabelle th,table#bef_hin_tabelle td,table#bef_hin_tabelle th,table#bef_rueck_tabelle td,table#bef_rueck_tabelle th,table#leist_tabelle td,table#leist_tabelle th,table.teil_tabelle td,table#vers_tabelle td,table#vers_tabelle_alle td,table#vers_tabelle th,table#zuord_tabelle td,table#zuord_tabelle th,table#zahl_tabelle td,table#leitn_ua_tabelle td,table th{
	color:#666666;
	vertical-align: middle;
	padding-top: 3px;
	padding-bottom: 3px;
}

.zus_zeile2,.bef_grp_zeile2,.bef_hin_zeile2,.bef_rueck_zeile2,.leist_zeile2,.teil_zeile2,.vers_zeile2,.vers_eintrag_zeile2,.zuord_zeile2,.zahl_zeile2,.leitn_ua_zeile2 {
background-color: #eee;
}
.vers_eintrag_zeile1, .hot_zeile2 {
	background-color:#d0e7f7;
}
tr#zus_zeile_h,tr#bef_grp_zeile_h,tr#bef_hin_zeile_h,tr#bef_rueck_zeile_h,tr#leist_zeile_h,tr#vers_zeile_h, tr#zuord_zeile_h,tr#leitn_ua_zeile_h {

}
tr#zus_zeile_h th,tr#bef_grp_zeile_h th,tr#bef_hin_zeile_h th,tr#bef_rueck_zeile_h th,tr#leist_zeile_h th,tr#vers_zeile_h th,tr#zuord_zeile_h th,tr#leitn_ua_zeile_h th{
	text-align: center;
}

.leitn_ua_frei img {width: 12px; height: 12px;}

/* ******** */
/* Zustiege */
/* ******** */

div#zus_rahmen {
	margin-top: 20px;
}
div#zus_rahmen span {
	font-size: 12px;
	color: #666666;
	font-weight: bold;
}

table#zus_tabelle {
	width: 565px;
}
table#zus_tabelle td,table#zus_tabelle th{
	padding: 3px 10px;
}
table#zus_tabelle td.zus_id_box{
	padding-left: 2px;
	padding-right: 0px;
}
.zus_id_box{
	width: 30px;
}
.zus_bezeichnung {
	width: 330px;
}
.zus_plz {
	width: 40px;
}
.zus_datum {
	width: 60px;
}
.zus_zeit {
	width: 35px;
}
.zus_preis {
	width: 60px;
	text-align: right;
}

#zus_alle table#zus_tabelle {
	width: 755px;
}
#zus_alle  .zus_bezeichnung {
	width: 520px;
}

#zus_suche_rahmen {
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	margin-top: 22px;
}

div#zus_suche_btn{
	color: #666666;
	font-size: 13px;
	font-weight: bold;
	border: 1px solid #666666;
	padding: 3px;
	cursor: pointer;
	margin-top: 20px;
	display: inline;
}
div#zus_suche_btn:hover{
	color: #333;
	background-color: #eee;
}


div#zus_auswahl {
	margin-top: 5px;
	width: 735px;
	float: left;
	padding: 0px;
}

div.zus_eintrag_rahmen{
	border: 1px solid #666666;
	width: 600px;
	height: 150px;
	overflow-y: scroll;
	margin: 5px 0px;
}
.zus_teilnehmer{
	width: 120px;
	font-size: 12px;
	color:#666666;
	font-weight:bold;
}

div#zus_modus_wahl {
	width: 100%;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	margin-top: 22px;
	margin-bottom: 25px;
}

#zus_einzel {
	display: none;
}


/* *********** */
/* Anzahl TN   */
/* *********** */

div#anztn_rahmen {
	margin: 20px 10px;
}

span.anztn_header{
	font-size: 14px;
	color: #666666;
	font-weight: 700;
}
.anztn_auswahl_select{
	background-color:#d0e7f7;
	border: 1px solid #666666;
	color: #666666;
	font-weight: 700;
}


/* *********** */
/* Beförderung */
/* *********** */

div#bef_rahmen {
	margin: 20px 10px;
}

span.bef_header{
	font-size: 14px;
	color: #666666;
	font-weight: 700;
}
span.bef_beschreibung{
	font-size: 12px;
	color: #666666;
	font-weight: 700;
}

div#bef_auswahl_rahmen {
	float: left;
	width: 620px;
}

div#bef_grp {
	margin-top: 5px;
	margin-right: 20px;
	width: 618px;
	height: 150px;
	overflow-y: scroll;
	background-color: #bbcfde;
	border: 1px solid #666666;
	padding: 3px;
}

div#bef_info_rahmen {
	margin-top: 5px;
	width: 140px;
	height: 40px;
	float: right;
}
div#bef_info{
	background-color: #bbcfde;
	border: 1px solid #666666;
	display: none;
	padding: 10px;
	padding-top: 30px;
	background-image: url(grfx/bg_info.gif);
	background-repeat: no-repeat;
	background-position: top center;
	color: #666666;
}

div#bef_alternativ {
	font-size: 14px;
	color: #666666;
	font-weight: 700;
	width: 80px;
	text-decoration: underline;
	margin: 5px auto;
	text-align: center;
}

/* Beförderung Gruppenleistung */

table#bef_grp_tabelle {
	width: 600px;
}
table#bef_grp_tabelle td,table#bef_grp_tabelle th{
	padding: 3px 10px;
}
table#bef_grp_tabelle td.bef_grp_id_box{
	padding-left: 2px;
	padding-right: 0px;
}

.bef_grp_id_box{
	width: 20px;
}
.bef_grp_anreise {
	width: 70px;
}
.bef_grp_abreise {
	width: 70px;
}

.bef_grp_frei {
	width: 30px;
	text-align: center;
}
.bef_grp_preis {
	width: 80px;
	text-align: right;
}
.bef_grp_info {
	width: 30px;
}
.bef_infobtn{
	width: 20px;
	height: 20px;
	background: url(grfx/sym_info.gif) no-repeat center;
}
.bef_infobtn span{
	display: none
}

/* Beförderung Hin */

div#bef_hin_rahmen{
	margin-top: 5px;
	width: 300px;
	float: left;
}
div#bef_hin {
	width: 300px;
	padding: 0px;
	margin-top: 30px;
}

table#bef_hin_tabelle {
	width: 283px;
}
table#bef_hin_tabelle td,table#bef_hin_tabelle th{
	padding: 3px 2px;
}
table#bef_hin_tabelle td.bef_hin_id_box{
	padding-left: 2px;
	padding-right: 0px;
}

.bef_hin_id_box{
	width: 20px;
}
.bef_hin_anreise {
	width: 70px;
}
.bef_hin_frei {
	width: 30px;
	text-align: center;
}
.bef_hin_frei img {
	width: 12px;
	height: 12px;
}
.bef_hin_preis {
	width: 80px;
	text-align: right;
}
.bef_hin_info {
	width: 30px;
}

/* Beförderung Rück */

div#bef_rueck_rahmen{
	margin-top: 5px;
	width: 300px;
	float: right;
}

div#bef_rueck {
	width: 300px;
	height: 150px;
	padding: 0px;
	margin-top: 30px;
}

table#bef_rueck_tabelle {
	width: 283px;
}
table#bef_rueck_tabelle td,table#bef_rueck_tabelle th{
	padding: 3px 2px;
}
table#bef_rueck_tabelle td.bef_rueck_id_box{
	padding-left: 2px;
	padding-right: 0px;
}

.bef_rueck_id_box{
	width: 20px;
}
.bef_rueck_anreise {
	width: 70px;
}
.bef_rueck_frei {
	width: 30px;
	text-align: center;
}

.bef_rueck_frei img {
	width: 12px;
	height: 12px;
}

.bef_rueck_preis {
	width: 80px;
	text-align: right;
}
.bef_rueck_info {
	width: 30px;
}


/* ************* */
/* Unterbringung */
/* ************* */

div#unt_rahmen{
	margin: 20px 0px;
	font-size: 11px;
}
div#unt_rahmen div{
	color: #666666;
}

div#unt_rahmen span{
	font-size: 14px;
	color: #666666;
	font-weight: 700;
}

div#unt_auswahl{
	width: 630px;
	float: left;
}

.unt_zeile2{
	margin-top: 10px;
	width:610px;
	height: 100px;
	position:relative;
	z-index:1;
	background-color: #eee;
}
.unt_zeile1{
	margin-top: 10px;
	width:610px;
	height: 100px;
	position:relative;
	z-index:1;
}

.unt_anzahl_eingabe{
	width: 20px;
	text-align: right;
}
.unt_pos_info{
	position: absolute;
	top:22px;
	left: 560px;
	width: 30px;
	z-index:2;
}
.unt_infobtn{
	width: 20px;
	height: 20px;
	vertical-align: top;
	background: url(grfx/sym_info.gif) no-repeat top center;
}
.unt_infobtn span{
	display: none;
}

.unt_pos_bezeichnung{
	position: absolute;
	z-index:2;
	top: 5px;
	left: 5px;
	height: 50px;
	width: 360px;
	font-size: 14px;
	font-weight: 700;
}

.unt_pos_kontingent{
	position: absolute;
	z-index:2;
	top: 5px;
	left: 334px;
	height: 12px;
	width: 12px;
}

.unt_pos_kontingent img {
	width: 12px;
	height: 12px;
}


.unt_pos_preis{
	width: 120px;
	height: 20px;
	line-height:20px;
	position: absolute;
	z-index:2;
	top:20px;
	left: 395px;
	font-size: 12px;
	font-weight: 700;
	text-align: right;
	background-image: url(grfx/bg_unt_preis.gif);
	background-repeat: no-repeat;
	padding-right:5px;
}
.unt_pos_anzahl{
	position: absolute;
	z-index:2;
	width: 30px;
	top:3px;
	left:520px;
	width: 45px;
	text-align: center;
}

.unt_pos_anzahl span{
	font-size: 10px;
}

.unt_pos_anreise,.unt_pos_abreise,.unt_pos_kategorie,.unt_pos_verpflegung{
	position: absolute;
	z-index:2;
	height: 20px;
	line-height:20px;
	width: 190px;
	text-indent: 25px;
}
.unt_pos_anreise{
	display: none;
	top: 50px;
	left: 395px;
	background: url(grfx/bg_unt_anreise.gif) no-repeat;
}
.unt_pos_abreise{
	display: none;
	top: 75px;
	left: 395px;
	background: url(grfx/bg_unt_abreise.gif) no-repeat;
}
.unt_pos_kategorie{
	top: 50px;
	left: 395px;
	background: url(grfx/bg_unt_kategorie.gif) no-repeat;
}
.unt_pos_verpflegung{
	top: 75px;
	left: 395px;
	background: url(grfx/bg_unt_verpflegung.gif) no-repeat;
}
.unt_pos_ausstattung{
	position: absolute;
	z-index:2;
	top:45px;
	left:5px;
	height: 45px;
	padding-top:5px;
	line-height: 20px;
	background: url(grfx/bg_unt_aussta.gif) no-repeat;
	width: 335px;
	vertical-align: middle;
	padding-left: 50px;
}

div#unt_info_rahmen {
	position: relative;
	z-index:1;
	margin-top: 5px;
	width: 150px;
	float: right;
}
div#unt_info{
	position:absolute;
	z-index:2;
	width: 145px;
	background-color: #bbcfde;
	border: 1px solid #666666;
	display: none;
	padding: 3px;
	padding-top: 30px;
	background-image: url(grfx/bg_info.gif);
	background-repeat: no-repeat;
	background-position: top center;
	color: #666666;
}


/* ******************* */
/* Sonstige Leistungen */
/* ******************* */

div#leist_rahmen {
	margin-top: 20px;
}
div#leist_rahmen span {
	font-size: 14px;
	color: #666666;
	font-weight: 700;
}
div#leist_auswahl {
	margin: 20px 0;
	width: 600px;
	float: left;
	padding: 0px;
	min-height: 120px;
    height: auto !important;
	height: 120px;
}
table#leist_tabelle {
	width: 605px;
}
table#leist_tabelle td,table#leist_tabelle th{
	padding: 1px 5px;
}
table#leist_tabelle td.leist_id_box{
	padding-left: 2px;
	padding-right: 0px;
}
.leist_id_box{
	width: 30px;
}
.leist_vontermin {
	width: 55px;
}
.leist_bistermin {
	width: 55px;
}
.leist_frei {
	width: 30px;
	text-align: center;
}

.leist_frei img{
	width: 12px;
	height: 12px;
}
.leist_preis {
	width: 80px;
	text-align: right;
}
.leist_alter {
	text-align: center;
	width: 60px;
}
.leist_anzahl {
	width: 30px;
	text-align: center;
}
.leist_anzahl_eingabe, .leist_anzahl_eingabe_pf1, .leist_anzahl_eingabe_pf2, .leist_anzahl_eingabe_pf3{
	width: 20px;
	text-align: right;
}
.leist_anzahl_eingabe_pf1 {
	border: 2px solid #ff3333;
}
.leist_anzahl_eingabe_pf2 {
	border: 2px solid #33ff33;
}
.leist_anzahl_eingabe_pf3 {
	border: 2px solid #660066;
}

.leist_info{
	width: 30px;
}
.leist_infobtn{
	width: 20px;
	height: 20px;
	vertical-align: top;
	background: url(grfx/sym_info.gif) no-repeat top center;
}
.leist_infobtn span{
	display: none;
}

div#leist_info_rahmen {
	margin-top: 5px;
	width: 140px;
	height: 120px;
	float: right;
	margin-right: 10px;
}
div#leist_info{
	background-color: #bbcfde;
	border: 1px solid #666666;
	display: none;
	padding: 3px;
	padding-top: 30px;
	background-image: url(grfx/bg_info.gif);
	background-repeat: no-repeat;
	background-position: top center;
	color: #666666;
}


/* ******************* */
/* Leistungen Unterart */
/* ******************* */

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.clearfix {
  display: inline-block;
}

* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}

div#leitn_ua_rahmen {
	clear: both;
	width: 550px;
}
div#leitn_ua_rahmen span {
	font-size: 14px;
	color: #666666;
	font-weight: 700;
}
div#leitn_ua_auswahl {
	margin-top: 5px;
	width: 770px;
	padding: 3px;
}
table#leitn_ua_tabelle {
	width: 765px;
}
table#leitn_ua_tabelle td,table#leist_tabelle th{
	padding: 1px 5px;
}
table#leitn_tabelle {
	padding-left: 2px;
	padding-right: 0px;
}
.leitn_check{;
	font-size: 12px !important;
}

.leitn_ua_bezeichnung {
	width: 200px;
}
.leitn_ua_tnauswahl {
	width: 20px;
}
.leitn_ua_frei {
	width: 30px;
	text-align: center;
}
.leitn_ua_preis {
	width: 50px;
	text-align: right;
}
.leitn_ua_alter {
	text-align: center;
	width: 40px;
}


/* ********** */
/* Teilnehmer */
/* ********** */

div#teil_rahmen {
	margin-left: 10px;
	margin-top: 20px;
}
div#teil_rahmen span {
	font-size: 14px;
	color: #666666;
	font-weight: 700;
}
div#teil_eingabe {
	margin-top: 5px;
	width: 724px;
	padding: 3px;
}
#teil_eingabe .teil_eingabe2 span, #teil_eingabe .teil_label1 span,#teil_eingabe .teil_label2 span {
	font-size: 11px;
	font-weight: normal;
}
.teil_zeile1,.teil_zeile2 {
	padding: 5px 0px;
}
table.teil_tabelle {
	width: 724px;
	line-height: 20px;
}
table.teil_tabelle td {
	font-size: 11px;
}

.teil_header {
	font-size: 14px;
	text-decoration: underline;
	color: #666666;
	font-weight: 700;
	padding-left: 3px;
}
.teil_label1,.teil_label2 {
	width: 90px;
	padding-left: 3px;
	padding-right: 3px;
}
.teil_geburtstag {
	width: 70px;
}
.teil_plz{
	width: 40px
}
.teil_name,.teil_vorname,.teil_strasse,.teil_ort,.teil_mail,.teil_geburtsort,.teil_befwunsch,.teil_untwunsch{
	width: 266px;
}

.teilland_auswahl_select{
	font-size: 11px;
}
.teil_display_l, .teil_lbldisplay_l {
	display: none;
}

.teil_display_p {
	border: 1px solid #a80000;
}

.teil_sonst1,.teil_sonst2,.teil_sonst3,.teil_sonst4,.teil_sonst5 {
	width: 250px;
}


/* ************** */
/* Versicherungen */
/* ************** */

div#vers_rahmen {
	margin-left: 0px;
	margin-top: 20px;
}
div#vers_rahmen span {
	font-size: 12px;
	color: #666666;
	line-height: 26px;
}
div#vers_auswahl {
	margin-top: 5px;
	width: 500px;
	height: auto;
	float: left;
	padding: 3px;
}

div.vers_eintrag_rahmen{
	border: 1px solid #666666;
	width: 320px;
	margin: 5px 0px;
	padding: 5px;
}
.vers_teilnehmer{
	width: 160px;
	font-size: 12px;
}
.vers_bezeichnung{
	width: 150px;
}
table#vers_tabelle {
	width: 480px;
}

.vers_preis {
	width: 120px;
	text-align: right;
	padding: 5px;
}

.vers_info{
	width: 30px;
}
.vers_infobtn{
	width: 21px;
	height: 21px;
	vertical-align: top;
	background: url(grfx/sym_info.gif) no-repeat top center;
}
.vers_infobtn span{
	display: none;
}

div#vers_info_rahmen {
	margin-top: 5px;
	width: 240px;
	height: 120px;
	float: right;
	margin-right: 10px;
}
div#vers_info{
	background-color: #eee;
	border: 1px solid #333;
	display: none;
	padding: 10px;
	padding-top: 30px;
	background-image: url(grfx/bg_info.gif);
	background-repeat: no-repeat;
	background-position: top center;
	color: #333;
}

div#vers_modus_wahl {
	width: 100%;
	text-align: left;
	font-size: 12px;
	margin-bottom: 10px;
	font-weight: bold;
	color: #666666;
}
#vers_einzel {
	display: none;
}

/* ********* */
/* Zuordnung */
/* ********* */

div#zuord_rahmen {
	margin-top: 30px;
}
div#zuord_rahmen span {
	font-size: 14px;
	color: #666666;
	font-weight: 700;
}
div#zuord_auswahl {
	margin-top: 5px;
	width: 774px;
	padding: 3px;
}

.zuord_bezeichnung{
	width: 150px;
}
.zuord_spalte {
	width: 35px;
	text-align: left;
}
#zuord_tabelle td {
	padding: 3px;
}

/* ******** */
/* Sitzplan */
/* ******** */

div#sitz_rahmen {
	margin-left: 10px;
	margin-top: 20px;
}
div#sitz_rahmen span {
	font-size: 14px;
	color: #666666;
	font-weight: 700;
}
div#sitz_auswahl {
	margin-top: 5px;
	width: 774px;
	background-color: #bbcfde;
	border: 1px solid #666666;
	padding: 3px;
}
table#sitz_tabelle img{
	border: 1px solid #666666;
	margin-top: 10px;
}

table#sitz_tabelle td{
	padding: 3px 10px;
}

td#sitz_felder {
	color: #666666;
	line-height: 40px;
	text-align: center;
}
div#sitz-neu{
	color: #666666;
	font-size: 13px;
	font-weight: bold;
	border: 1px solid #666666;
	padding: 3px;
	cursor: pointer;
	margin-top: 20px;
}
div#sitz-neu:hover{
	color: #dda700;
	background-color: #666666;
}

.sitz_zelle {
	color: #666666;
	text-align: center;
	padding-top: 10px;
}

.sitzplan_leistung{
	font-size:12px;
	font-weight: bold;
	color: #666666;
}

#sitz-hinweis {
	color: #666666;
	padding-top: 10px;
	text-algn: left;
	line-height: 1em;
}

#sitz_kategorie_div {
	background-color:#d0e7f7;
	font-size:11px;
	font-weight: bold;
	color: #666666;
	line-height: 18px;
}

table#sitz_kategorie td{
	padding: 3px;
}

.sitz_kat_bezeichnung {
	font-size:11px;
	font-weight: bold;
	color: #666666;
}

.sitz_kat_preis {
	font-size:11px;
	font-weight: bold;
	color: #666666;
	width: 100px;
}

.sitz_kat_sitzplaetze {
	font-size:8px;
	color: #666666;
	width: 60px;
}

/* ******* */
/* Zahlung */
/* ******* */

div#zahl_rahmen {
	margin-left: 0px;
	margin-top: 20px;
}
div#zahl_rahmen span {
	font-size: 14px;
	color: #666666;
	font-weight: 700;
}
div#zahl_auswahl {
	margin-top: 5px;
	width: 500px;
	padding: 3px;
}
table#zahl_tabelle td{
	padding: 1px 5px;
}
table#zahl_tabelle {
	padding-left: 2px;
	padding-right: 0px;

}
.zahl_id_box{
	padding-left: 2px;
	padding-right: 0px;
	width: 30px;
	vertical-align: top;
}
.zahl_kk_ {
	visibility: hidden;
}

.zahl_kk_checked {
	visibility: visible;
}

.zahl_bank_ {
	visibility: hidden;
}

.zahl_bank_checked {
	visibility: visible;
}

.zahl_bezeichnung_rahmen {
	margin-top: 10px;

}

.zahl_kreditgueltigmonat {
	width: 15px;
}
.zahl_kreditgueltigjahr {
	width: 30px;
}

/* ***** */
/* Hotel */
/* ***** */

div#hot_rahmen {
	margin-left: 0px;
	margin-top: 20px;
}
div#hot_rahmen span {
	font-size: 14px;
	color: #333;
	font-weight: 700;
}
div#hot_auswahl_rahmen {
	margin-top: 10px;
}

div#hot_auswahl_rahmen td {
	padding: 3px 0px;
}
.hot_id_box {
	width: 30px;
	text-align: center;
	vertical-align: middle;
}
.hot_name {
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	width: 500px;
}
.hot_strasse, .hot_ort {
	font-size: 12px;
	color: #666666;
}

/* ********** */
/* Rücktermin */
/* ********** */

div#rueck_rahmen {
	margin-left: 0px;
	margin-top: 20px;
}
div#rueck_rahmen span {
	font-size: 14px;
	color: #666666;
	font-weight: 700;
}


/* ********* */
/* Übersicht */
/* ********* */

#div_ueb {
	padding: 10px;
	color: #666666;
}
#div_ueb td {
	padding: 3px;
	font-size: 12px;
	color: #666666;
}
#div_ueb td.ueb_zus_zeile_wert {
	padding-left: 0px;
}

.ueb_header {
	font-size: 14px;
	font-weight: bold;
}
#REI td, #GPR td,.ueb_zeile_beschreibung {
	font-weight: bold;
}
#REI td, #GPR td {
	font-size: 14px;
}

.ueb_agb_ok {
	margin:30px 0 10px 100px;
	font-size: 12px;
}

.ueb_preis_ok {
	margin: 0 0 10px 100px;
	font-size: 12px;
}

.ueb_newsletter_ok {
	margin: 0 0 10px 100px;
	font-size: 12px;
}

.ueb_buchen {
	width: 100%;
}

.ueb_buchen_btn {
	background-image: url(grfx/button.gif);
	background-repeat: no-repeat;
	font-size: 14px;
	width: 104px;
	height: 63px;
	font-weight: bold;
	padding: 5px 0;
	text-align: center;
	cursor: pointer;
	margin: 0 auto;
}

.ueb_buchen_btn:hover {
	color: #333;

}

.ueb_lei_zeile_anzahl{
	width: 20px;
	padding-right: 5px;
}

.ueb_lei_zeile_trenner{
	width: 12px;
}

.ueb_lei_zeile_wert{
	width: 610px;
}

.ueb_lei_zeile_preis{
	width: 130px;
	text-align: right;
}

.ueb_atn_zeile_nr{
	width: 20px;
	padding-right: 5px;
}

.ueb_atn_zeile_name{
	width: 255px;
}

.ueb_atn_zeile_vorname{
	width: 255px;
}

.ueb_atn_zeile_gebdat{
	width: 90px;
}

.ueb_atn_zeile_preis{
	width: 130px;
	text-align: right;
}
.ueb_zeile_beschreibung {
	white-space: nowrap;
}
.ueb_zus_zeile_wert, .ueb_bef_zeile_wert{
	width: 638px;
}

.ueb_zus_zeile_preis, .ueb_bef_zeile_preis{
	width: 130px;
	text-align: right;
}

.ueb_splkat_zeile_anzahl{
	width: 20px;
	padding-right: 5px;
}

.ueb_splkat_zeile_trenner{
	width: 12px;
}

.ueb_splkat_zeile_text{
	width: 460px;
}

.ueb_splkat_zeile_spl{
	width: 150px;
}

.ueb_splkat_zeile_preis{
	width: 130px;
	text-align: right;
}

.ueb_rabattpreis {
	width: 572px;
}

.ueb_rabattpreiswert {
	width: 172px;
	text-align:right;
}

.ueb_rabatttext {
	width: 400px;
	text-align: left;
}

.ueb_gespreis {
	text-align: right;
}

#best_rahmen {
	font-size: 14px;
	font-weight: bold;
	color: #333;
	text-align: center;
}

.hr_ueb {
	color: #666666;
	height: 1px;
	width: 100%;
}



/* *********************** */
/* Buchungszusammenfassung */
/* *********************** */

div#div_buchungszusammenfassung {
	width: 560px;
	border: 1px solid #333;
	font-size: 12px;
	position: absolute;
	padding:5px;
	left:188px;
	z-index:100;
	display: none;
	background-color: #eee;
}

div#div_buchungszusammenfassung td{
	font-size: 12px;
	padding: 3px;
}
div#div_buchungszusammenfassung td.bz_zus_zeile_wert{
	padding-left: 0px;
}

.bz_header {
	font-weight: bold;
	text-decoration: underline;
}
.bz_zeile_beschreibung {
	font-weight: bold;
}

.bz_lei_zeile_anzahl{
	width: 20px;
	text-align: right;
	padding-right: 5px;
}

.bz_lei_zeile_trenner{
	width: 12px;
}

.bz_lei_zeile_wert{
	width: 400px;
}

.bz_lei_zeile_preis{
	width: 130px;
	text-align: right;
}

.bz_atn_zeile_nr{
	width: 20px;
	text-align: right;
	padding-right: 5px;
}

.bz_atn_zeile_name{
	width: 200px;
}

.bz_atn_zeile_vorname{
	width: 200px;
}

.bz_atn_zeile_gebdat{
	width: 90px;
}

.bz_atn_zeile_preis{
	width: 130px;
	text-align: right;
}
.bz_zeile_beschreibung {
	white-space: nowrap;
}
.bz_zus_zeile_wert, .bz_bef_zeile_wert {
	width: 400px;
}

.bz_zus_zeile_preis, .bz_bef_zeile_preis{
	width: 130px;
	text-align: right;
}

.bz_rabatttext {
	width: 400px;
	text-align: left;
}
.bz_rabattpreis {
	width: 130px;
	text-align: right;
}

.bz_gespreis {
	text-align: right;
}

.bz_splkat_zeile_anzahl{
	width: 20px;
	text-align: right;
	padding-right: 5px;
}

.bz_splkat_zeile_trenner{
	width: 12px;
}

.bz_splkat_zeile_text{
	width: 250px;
}

.bz_splkat_zeile_spl{
	width: 150px;
}

.bz_splkat_zeile_preis{
	width: 130px;
	text-align: right;
}

/* ********* */
/* Anmeldung */
/* ********* */

.anm-kunde-table{
	margin-left: 150px;
}

.anm-kunde-table td {
	padding: 2px;
}
.anm-label {
	font-size: 11px;
	font-weight: bold;
	width: 100px;
	color: #666666;
}
.anm-input {
	font-size: 11px;
	width: 150px;
}
.anm-button {
	font-size: 11px;
	font-weight: bold;
	padding: 5px;
	border: 1px solid #666666;
	background-color: #d0e7f7;
	color: #666666;
	cursor: default;
	margin-top: -40px;
	margin-left: 500px;
	width: 100px;
	text-align: center;
}

.anm-button:hover {
	background-color: #666666;
	color: #d0e7f7;
}

/* ********** */
/* CRM-Aktion */
/* ********** */

#crm_rahmen {
	margin-top: 20px;
	margin-left: 10px;
}
#crm_rahmen span {
	color: #333;
	font-size: 12px;
	font-weight: bold;
}

.aktion_auswahl, .gruppe_auswahl {
	font-size: 14px;
	border: 1px solid #666666;
	color: #666666;
	background-color: #fff;
	margin-top: 12px;
	}

#crm_gruppe_auswahl {
	float: left;
	margin-right: 20px;
}

.crm_display_l, .crm_lbldisplay_l {
	display: none;
}

.crm_display_p {
	border: 3px solid #FF0000;
}



/* ************ */
/*   */
/* ************ */

#mailausstieg {
	clear: both;
}


#mailausstiegtext {
	font-size: 11px;
	color: #666666;
	margin-left: 0px;
	padding-bottom: 20px;
}


#mailausstiegbtn {
	font-size: 11px;
	color: #666666;
	cursor: default;
}


#mailausstiegbtn:hover {
	/*background-color: #666666;
	color: #d0e7f7;*/
	cursor: pointer;
	cursor: hand;
}

/* ************** */
/* Buchungsstatus */
/* ************** */

div#buchstat_rahmen {
	margin: 20px 10px;
}

span.buchstat_header{
	font-size: 14px;
	color: #333;
	font-weight: 700;
}
.buchstat_auswahl_select{
	background-color:#d0e7f7;
	border: 1px solid #666666;
	color: #666666;
	font-weight: 700;
}

a:link, a:active{color: #333;}
a:hover, a:visited{color: #666;}

#buchung-teilnehmer-anmelder1 {
	display:none;
}
#mail_rahmen #buchung-teilnehmer-anmelder1 {
	display:block;
}
